const CONFIG = {
  // 开发环境配置
  development: {
    assetsPath: '/static', // 静态资源路径
    baseUrl: '/dev-api', // 后台接口请求地址
    hostUrl: '', // H5地址(前端运行地址)
    websocketUrl: '', // websocket服务端地址
    weixinAppId: '', // 微信公众号appid
    amapKey: '7c2a2ee070cfafadcdc8243e6688d5d3' // 高德开放平台web服务key
  },
  // 生产环境配置
  production: {
    assetsPath: '/static', // 静态资源路径
    baseUrl: '/prod-api', // 后台接口请求地址
    hostUrl: '', // H5地址(前端运行地址)
    websocketUrl: '', // websocket服务端地址
    weixinAppId: '', // 微信公众号appid
    amapKey: '' // 高德开放平台web服务key
  }

};
export default CONFIG[process.env.NODE_ENV];
