/**
 * 封装Vuex
 * @author Rockery(1113269755@qq.com)
 */

import Vue from 'vue';
import Vuex from 'vuex';
import complaintsDetails from './modules/complaintsdetails';
import regulationsDetails from './modules/regulationsdetails';
import expertsModal from './modules/expertsmodal';
import expertsDetails from './modules/expertsdetails';
import monitoringDetails from './modules/monitoringdetails';
import noticeDetails from './modules/noticedetails';
import getters from './getters'

Vue.use(Vuex);

const store = new Vuex.Store({
  modules: {
    complaintsDetails,
    regulationsDetails,
    expertsModal,
    expertsDetails,
    monitoringDetails,
    noticeDetails
  },
  getters
});

export default store;
